<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Page</title>
    <link href="styles.css" rel="stylesheet"/>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <script src="user.js"></script>
</head>
<body>
<h1>Welcome to the Home Page!!</h1>
<div align="right">
    <button onclick="pending()">Pending</button>
    <button onclick="accepted()">Accepted</button>
    <button onclick="Decline()">Decline</button>
</div>
<div style="text-align: left">
    <h2>Profile</h2>
    <div>
    <label for="name" style="float: left">Full name:  </label>
    <p id="name" ></p>
    </div>
    <div>
    <label for="username" style="float: left">username:  </label>
    <p id="username"></p>
    </div>
    <div>
    <label for="email" style="float: left">email: </label>
    <p id="email"></p>
    </div>
    <label for="role" style="float: left" >role: </label>
    <p id="role"></p>

</div>
<div>
<h2>Reimbursements</h2>
<table class="table">
    <td>#</td>
    <td>Full Name</td>
    <td>Value</td>
    <td>Is Approve</td>
    <tbody id="ReimburstTable" ></tbody>
</table>

</div>
<div style="text-align: center">

    <label for="EnterVal">Enter Value</label><br>
    <input type="text" id="EnterVal"><br>
    <button onclick="CreateReimburst()" id="CreateButton">Create New</button>

</div>
<button onclick="exit()">Logout</button>

</body>
</html>